@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#333;background:url(../img_edu/body_bg.jpg) repeat;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei",微软雅黑;}
textarea{resize:none;}
a{color:#333;text-decoration:none;outline:none;}
a:hover{color:#df3201;text-decoration:none;}
a img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:-1px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}

/*****头部****/
.topcon{width:100%;height:28px;padding-top:1px;border-bottom:#d4d4d4 1px solid;}
.topbox{width:1100px;margin:auto;}
.top_l{height:28px;line-height:28px;color:#666;}
.top_l ul li{float:left;width:auto;white-space:nowrap;padding-right:16px;}
.top_l a,.topl a:hover{color:#666;}
.weather{width:240px;height:28px;overflow:hidden;}
.header{width:1100px;height:auto;margin:auto; position:relative;}
.header .guidang{ position:absolute; right:0px; bottom:-180px;}
.banner{width:1100px;height:131px;margin:auto;}
.logo{width:700px;height:100px;padding-top:35px;overflow:hidden;}
.logo .img_title{display:none;}
.logo a{cursor:default;}
.search{width:374px;height:36px;margin-top:46px;background:url(../img_edu/sec_bg.png) 0 0 no-repeat;}
.search ul li{float:left;}
.search ul li.se_box{width:299px;height:30px;padding:3px 0 3px 15px;position:relative;}
.search ul li.se_box .msg-box{left:5px;top:0;position:absolute;}
.search ul li.se_box input{float:left;background:none;border:none;width:290px;height:30px;line-height:30px;font-size:14px;color:#999;outline:none;}
.search li.sea_an{width:60px;height:36px;}
.search li.sea_an input{float:left;width:60px;height:36px;background:none;border:0;overflow:hidden;cursor:pointer;outline:none;font-size:0;color:#fff;text-indent:-9999em;}
.menubox{width:1100px;height:44px;margin:auto;background:#db3630;overflow:hidden;}
.menubox ul li{float:left;width:138px;height:44px;background:url(../img_edu/mu_line.png) right 13px no-repeat;}
.menubox ul li.first{width:136px;}
.menubox ul li.last{width:136px;background:none;}
.menubox ul li a{display:block;width:139px;height:44px;line-height:44px;text-align:center;font-size:18px;font-weight:bold;color:#fff;margin-left:-1px;overflow:hidden;}
.menubox ul li a:hover,.menubox ul li.on a{color:#fff;background:#c6211b;}
.menubox ul li.first a{margin-left:0;width:136px;}
.menubox ul li.last a{width:137px;}

/***** 主体内容 ******/
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.ml15{margin-left:15px !important;}
.p1{padding-left:1em;}
.ind_body{width:100%;height:auto;background:url(../img_edu/bottom_bg.jpg) center bottom no-repeat;}
.ind_container{width:100%;height:auto;background:url(../img_edu/top_bodybg.png) center 0 no-repeat;}
.container{width:1070px;margin:auto;padding:15px;background:#fff;}

/*****教育要闻****/
.twbox{width:550px;height:322px;padding-top:2px;overflow:hidden;}
.twbox .mF_sohusports_wrap{padding:0px !important;border:0px !important;}
.twbox .mF_sohusports_myFocus{height:322px !important;}
.twbox .mF_sohusports_myFocus .pic{height:322px !important;}
.twbox .mF_sohusports .txt li{height:41px !important;line-height:40px !important;}
.twbox .mF_sohusports .txt li a{padding-left:14px !important;font-family:"Microsoft YaHei",微软雅黑;font-size:16px !important;font-weight:normal !important;width:440px !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.twbox .mF_sohusports .txt li b{filter:alpha(opacity=80) !important;opacity:0.80 !important;}
.twbox .mF_sohusports .num{bottom:16px !important;right:9px !important;}
.twbox .mF_sohusports .num li a{width:8px !important;height:8px !important;margin-right:7px !important;background:#fff !important;font-size:0;text-indent:-99999em;overflow:hidden;}
.twbox .mF_sohusports .num li.current a,.twbox .mF_sohusports .num li a:hover{background:#eb6100 !important;}

.xwbox{width:500px;height:324px;overflow:hidden;}
.bk_top{height:28px;background:url(../img_edu/line_e3.gif) 0 bottom repeat-x;overflow:hidden;}
.bk_top ul li{float:left;height:28px;margin-right:10px;}
.bk_top ul li a,.bk_top ul li span{display:block;float:left;width:auto;white-space:nowrap;height:26px;line-height:18px;font-size:16px;font-weight:bold;color:#555;padding:0 13px;cursor:pointer;}
.bk_top ul li span{cursor:default;}
.bk_top ul li a:hover,.bk_top ul li.active a,.bk_top ul li.active span{color:#db3630;border-bottom:#db3630 2px solid;}
.xw_list{padding-top:3px;line-height:30px;font-size:14px;overflow:hidden;}
.xw_list ul{display:none;}
.xw_list ul.active{display:block;}
.xw_list ul li{height:30px;line-height:30px;vertical-align:bottom;padding-left:10px;background:url(../img_edu/ico.gif) 0 14px no-repeat;overflow:hidden;}
.xw_list ul li a{float:left;}
.xw_list ul li img{float:left;padding-top:10px !important;}
.xw_list ul li .date{color:#999;font-size:13px;font-family:Arial;}

.hfbox{width:1070px;height:90px;overflow:hidden;}
.hfbox .img_title{display:none;}
.zl_hfbox{width:800px;height:74px;overflow:hidden;}
.zl_hfbox .img_title{display:none;}

/*****左右版块****/
.leftbox{width:800px;}
.bkbox{width:390px;height:206px;overflow:hidden;}
.bkbox .xw_list{padding-top:5px;}
.xxgk_list ul{display:block;}

.rightbox{width:250px;}
.jyzt_lm{width:250px;height:205px;overflow:hidden;}
.jyzt_lm ul li{float:left;width:250px;height:95px;padding-bottom:15px;overflow:hidden;}
.jyzt_lm ul li a{display:block;float:left;width:200px;height:60px;line-height:60px;font-size:16px;background:#f5f5f5;border:#e6e6e6 1px solid;padding:17px 0 16px 48px;cursor:pointer;overflow:hidden;}
.jyzt_lm ul li a img{float:left;width:60px;height:60px;}
.jyzt_lm ul li a:hover img{-webkit-transition:-webkit-transform 0.7s ease-out;-moz-transition:-moz-transform 0.7s ease-out;transition:transform 0.7s ease-out;transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);}
.jyzt_lm ul li a .img_title{display:block;float:left;width:110px;padding-left:22px;height:60px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

/*****信息排行****/
.xxphbox{width:221px;height:247px;padding:47px 13px 0 14px;border:#e3e3e3 1px solid;position:relative;}
.xxphbox .lmtitle{display:block;position:absolute;width:110px;height:32px;line-height:32px;background:url(../img_edu/phbt_ico.gif) 0 10px no-repeat;padding-left:15px;font-size:16px;font-weight:bold;color:#db3630;left:-1px;top:9px;}
.xxphbox .lmtitle:hover{color:#db3630;}
.ph_top{height:24px;overflow:hidden;}
.ph_top ul li{float:left;width:73px;height:24px;padding-right:1px;}
.ph_top ul li.last{padding-right:0;}
.ph_top ul li a,.ph_top ul li span{display:block;height:24px;line-height:24px;text-align:center;font-size:14px;background:#f5f5f5;color:#666;cursor:pointer;}
.ph_top ul li a:hover,.ph_top ul li.active a,.ph_top ul li.active span{color:#fff;background:#db3630;}
.ph_list{padding-top:6px;line-height:30px;font-size:14px;overflow:hidden;}
.ph_list ul{display:none;}
.ph_list ul.active{display:block;}
.ph_list ul li{height:30px;line-height:30px;vertical-align:bottom;overflow:hidden;}
.ph_list ul li p{float:left;height:30px;overflow:hidden;padding:0;}
.ph_list ul li p.p1{width:12px;padding:0;}
.ph_list ul li p.p1 span{display:block;width:12px;height:30px;text-indent:-9999em;overflow:hidden;background:url(../img_edu/ph_ico.png) 0 0 no-repeat;}
.ph_list ul li p.p2{width:150px;padding-left:7px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ph_list ul li p.p3{width:50px;text-align:right;color:#999;font-family:arial;}
.ph_list ul li.num2 p.p1 span{background-position:0 -30px;}
.ph_list ul li.num3 p.p1 span{background-position:0 -60px;}
.ph_list ul li.num4 p.p1 span{background-position:0 -90px;}
.ph_list ul li.num5 p.p1 span{background-position:0 -120px;}
.ph_list ul li.num6 p.p1 span{background-position:0 -150px;}
.ph_list ul li.num7 p.p1 span{background-position:0 -180px;}

/*****友情链接****/
.linklist{padding:10px 0 5px;line-height:34px;font-size:14px;overflow:hidden;}
.linklist ul{width:1080px;}
.linklist ul li{float:left;width:170px;height:36px;padding:5px 10px 5px 0;}
.linklist ul li a{display:block;width:160px;height:34px;text-align:center;background:#f5f5f5;border:#e6e6e6 1px solid;padding:0 4px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.linklist ul li a:hover{background:#fef5f5;border:#f9d9d9 1px solid;color:#db3630;}

/***底部***/
.footer{width:100%;height:auto;line-height:24px;padding:30px 0 31px;text-align:center;font-size:14px;color:#666;position:relative;}
.footer a{color:#666;}
.footer a:hover{color:#df3201;}
.footer .dzjg{position:absolute;left:50%;top:35px;margin-left:-477px;width:80px;height:80px;}
.footer .jiucuo{position:absolute;left:50%;top:45px;margin-left:410px;width:110px;height:55px;}

/***** 栏目页-主体内容******/
.lmy_container{background:url(../img_edu/line_e3.gif) 255px 0 repeat-y;}
.lm_lban{width:240px;height:auto;min-height:600px;_height:600px;}
.lm_top{height:39px;border-bottom:#e3e3e3 1px solid;overflow:hidden;}
.lm_top span{display:block;width:235px;padding-left:5px;height:39px;line-height:38px;font-size:20px;font-weight:bold;color:#db3630;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navdh{width:240px;height:auto;padding:15px 0 0;overflow:hidden;}
.navdh ul li{width:240px;height:40px;vertical-align:bottom;padding-bottom:12px;overflow:hidden;}
.navdh ul li a{display:block;width:240px;height:40px;line-height:40px;text-align:center;color:#333;background:#f8f8f8;font-size:15px;cursor:pointer;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.navdh ul li a:hover,.navdh ul li.active a,.navdh ul li a.active{color:#db3630;background:#fff1f1;}

.lm_rban{width:800px;height:auto;min-height:600px;_height:600px;}
.lmy_dqlanmu{height:40px;background:url(../img_edu/line_e3.gif) 0 bottom repeat-x;overflow:hidden;}
.lanmu_tit{display:block;float:left;width:auto;white-space:nowrap;height:40px;line-height:40px;font-size:18px;color:#fff;padding:0 20px;background:#db3630;}
.navjz{width:800px;height:auto;font-size:14px;line-height:30px; padding:20px 0 0;}
.navjz ul{clear:both;}
.navjz table{max-width:800px !important;}
.navjz img{max-width:800px !important;}
.navjz ul li{padding:0 0 0 15px;background:url(../img_edu/ico.gif) 0 14px no-repeat;height:30px;line-height:30px;vertical-align:bottom;}
.navjz ul li .date{color:#666;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.navjz ul.doc_list{padding-bottom:10px;}
.navjz ul.doc_list li,.navjz ul.download-list li{overflow:hidden;}
.navjz ul.doc_list li img{float:left;padding-top:10px !important;}
.navjz ul li.columnName{height:36px;border-bottom:#dedede 1px solid;margin-bottom:10px;padding:0 10px 0 0;background:none;}
.navjz ul li.columnName .title,.navjz ul li.columnName .title:hover{display:block;width:auto;white-space:nowrap;height:36px;line-height:36px;padding:0 15px;font-size:16px;color:#db3630;}
.navjz ul li.columnName .more{font-size:12px;color:#999;line-height:36px;}
.navjz ul li.columnName .more:hover{color:#dd0000;}
.navjz ul.votelist li span.right{color:#a1a1a1;}

.navjz ul.picture-list{width:820px;clear:both;padding:0;}
.navjz ul.picture-list li{padding:0 16px 10px 0;background:none;float:left;text-align:center;height:auto;width:188px;}
.navjz ul.picture-list li a{float:left;text-align:center;width:188px;line-height:36px;}	
.navjz ul.picture-list li img{padding:0;border:none;background:#f7f7f7;width:188px !important;height:141px !important;float:left;}
.navjz ul.picture-list li a:hover img{background:#e6f2ff;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.navjz ul.picture-list li a .img_title{display:block;float:left;width:188px;height:36px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz ul.download_list span.hit{display:block;float:right;height:32px;line-height:32px;white-space:nowrap;padding-left:20px;background:url(../images/down.png) 0 11px no-repeat;}
.navjz ul.download_list span.date{color:#999;}
/*栏目页 普通页面 */
.ptlmtitle{font-size:30px;line-height:30px;text-align:center;padding:15px 0;}
.ptlminfo{height:auto;line-height:28px;font-size:14px; color:#666;border-bottom:#ddd 1px solid;text-align:center;padding:10px 0 10px;}
.ptlminfo span{margin:0 0.3em;display:inline-block;vertical-align:middle;}
.ptlminfo i{font-style:normal;}
.ptlminfo .wz_share{display:inline-block;vertical-align:middle;margin-top: -2px; float:none;}
.ptlminfo .wz_share .share-box{position:relative;right:auto;top:auto;}
.ptlmcontent{padding:20px 0 5px;height:auto;text-align:justify;text-justify:inter-ideograph;word-break:break-all;word-wrap:break-word;overflow-x:auto;overflow-y:hidden;}
.ptlmcontent table{max-width:100% !important;margin:auto;}
.ptlmcontent img{max-width:100%;height:auto;}
/*栏目页 调查征集 */
.navjz .collect-list li{overflow:hidden;}
.navjz .collect-list li a{display:block;float:left;width:530px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .collect-list li .starting,.navjz .collect-list li .over,.navjz .collect-list li .nostart{display:block;float:left;width:80px;text-align:center;color:#2f9c2e;padding-left:5px;}
.navjz .collect-list li .over{color:#999;}
.navjz .collect-list li .nostart{color:#ce0000;}
.navjz .collect-list li .date{display:block;width:160px;text-align:right;color:#999;font-size:12px !important;}

/*栏目页 投票调查 */
.navjz .survey-list li{overflow:hidden;}
.navjz .survey-list li a{display:block;float:left;width:530px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .survey-list li .starting,.navjz .survey-list li .over,.navjz .survey-list li .nostart{display:block;float:left;width:80px;text-align:center;color:#2f9c2e;padding-left:5px;}
.navjz .survey-list li .over{color:#999;}
.navjz .survey-list li .nostart{color:#ce0000;}
.navjz .survey-list li .date{display:block;width:160px;text-align:right;font-size:12px !important;color:#999;}

/*栏目页 视频列表 */
.navjz .videoNews-list{width:800px;clear:both;}
.navjz .videoNews-list li{width:800px;background:none;height:auto;padding:10px 0;border-bottom:1px dashed #ddd;vertical-align:bottom;}
.navjz .videoNews-list li .left-img{width:200px;height:150px;border:#ddd 1px solid;padding:2px;}
.navjz .videoNews-list li .left-img img{width:200px !important;height:150px !important;}
.navjz .videoNews-list li .right-main{width:570px;}
.navjz .videoNews-list li .right-main .video-title .left a{font-weight:bold;}
.navjz .videoNews-list li .right-main .video-title .play-icon a{display:block;white-space:nowrap;height:30px;line-height:30px;padding-left:20px;background:url(../images/flv.gif) 0 8px no-repeat;}
.navjz .videoNews-list li .right-main .videoNews-note{line-height:26px;}
.navjz .videoNews-list li .right-main .videoNews-note span{color:#666 !important;}
.navjz .videoNews-list li .right-main .video-attr .video-hit,.navjz .videoNews-list li .right-main .video-attr .video-date{color:#cc0001;}

/* 栏目页-留言 */
.guestbook-form{padding-bottom:10px;}
.navjz .guestbook-table-form th span{margin-right:5px;}
.navjz .guestbook-table{width:816px;border:#ddd 1px solid;padding:1px 1px 10px;}
.navjz .guestbook-table ul{width:816px;height:32px;line-height:32px;clear:both;overflow:hidden;}
.navjz .guestbook-table .guestbook_title{color:#000;background:#edf7ff;margin-bottom:2px;}
.navjz .guestbook-table .even{background:#f8f8f8;}
.navjz .guestbook-table ul li{float:left;height:32px;border-right:#fff 1px solid;text-align:center;padding:0;background:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .guestbook-table ul li.t1{width:478px;padding-left:25px;background:url(../img_edu/ico.gif) 8px 14px no-repeat;text-align:left;}
.navjz .guestbook-table ul li.t1 a{display:block;width:470px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .guestbook-table ul li.t2{width:100px;}
.navjz .guestbook-table ul li.t3{width:110px;color:#999;}
.navjz .guestbook-table ul li.t4{width:100px;border-right:none;}
.navjz .guestbook-table ul li.t4 .s1{color:#999;}
.navjz .guestbook-table ul li.t4 .s2{color:#fa6400;}
.navjz .guestbook-table .guestbook_title li.t1{background:none;padding-left:45px;width:458px;}
.navjz .guestbook-table .guestbook_title li.t3{color:#000;}

.navjz .guestbook-table-form{width:100%;margin-top:15px;border:#ddd 1px solid;}
.navjz .guestbook-table-form span{color:#f00;}
.navjz .guestbook-table-form th{width:130px;text-align:right;padding:2px 10px 2px 0;}
.navjz .guestbook-table-form td{padding:4px 0;}
.navjz .guestbook-table-form td .msg-box{margin-top:3px;*margin-top:0px;_margin-top:0px;}
.navjz .guestbook-table-form td select{padding:3px 5px;border:#ddd 1px solid;}
.navjz .guestbook-table-form td input#personName,.navjz .guestbook-table-form td input#personPhone,.navjz .guestbook-table-form td input#title{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid;}
.navjz .guestbook-table-form td textarea{width:449px;height:120px;padding:3px 5px;border:#ddd 1px solid;}
.navjz .guestbook-table-form td input.verification{border:#ddd 1px solid;height:24px;line-height:24px;width:90px;padding:0 5px;}
.navjz .guestbook-table-form td.btn_group{padding:10px 0 20px 0;}
.navjz .guestbook-table-form td.btn_group input{background:#db3630;height:30px;line-height:30px;cursor:pointer;font-family:"Microsoft YaHei",微软雅黑;border:0;outline:none;color:#fff;padding:0 15px !important;margin:0px;*padding:0 5px !important;_padding:0 5px !important;}
.navjz .guestbook-table-form td.btn_group input.btn-search{margin-left:10px;*padding:0 0px !important;_padding:0 0px !important;}

/* 栏目页-留言 弹框 */
.ui-dialog-title{color:#db3630;} 
.guestbook-tips{padding:20px 20px !important;font-family:"Microsoft YaHei",微软雅黑;}
.guestbook-text .font_01{font-size:20px !important;line-height:50px;color:#f80;}
.tishi_con{line-height:28px;font-weight:normal;}
.tishi_con .tishi_b{font-weight:bold;}
.guestbook-tips ul{padding-top:10px;}
.guestbook-tips ul.guestbook-text{padding-top:0;}
.guestbook-tips ul li{text-align:left;font-size:16px;line-height:36px;color:#ec4445;padding-left:100px;}
.ui-dialog{border:1px solid #a2bed9 !important;}
.ui-dialog-header{border-bottom: 1px solid #a2bed9 !important;}
.ui-dialog-close{font-size:30px !important;*top:0px !important;_top:0px !important;}
.ui-dialog-footer button.ui-dialog-autofocus{border:none !important;background-color:#db3630 !important;font-family:"Microsoft YaHei",微软雅黑;outline:none !important;}
.guestbook-search{padding:30px 40px !important;}
.guestbook-search ul li{height:55px !important;font-family:"Microsoft YaHei",微软雅黑;font-size:16px !important;position:relative;}
.guestbook-search ul li .msg-box{position:absolute !important;left:84px !important;top:8px !important;}
.guestbook-search ul li input{padding:0 7px;margin-left:5px;}
.ui-dialog-content,.ui-dialog-autofocus{font-family:"Microsoft YaHei",微软雅黑;}
.guestbook-tips .font_01{color:#fa6400;padding-bottom:10px;font-size:24px;}

/*分页*/
.pagination{clear:both; text-align:center;margin:5px 0;padding:3px 0;line-height:28px; font-size:14px;}
.pagination a,.pagination span{border:1px solid #d9d9d9;color:#666;font-family:Arial;margin:2px;padding:0px 10px;text-decoration:none;white-space:nowrap;display:inline-block;height:28px;line-height:28px;}
.pagination a:hover{background:#d63030;border:1px solid #d63030;color:#ffffff !important;}
.pagination a.active{border:1px solid #d63030;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#d63030;border:1px solid #d63030;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#d63030;border:#d63030 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0;height:28px;padding:0 6px;}
.pagination .total{border:0;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-2px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
.pagination button{width: 40px;height: 30px;line-height:20px;border: #d9d9d9 1px solid;margin: -3px 6px 0 3px;_margin: -2px 3px 0;background: #fff;vertical-align: middle;color: #666;}
.pagination button:hover{background:#d63030;border:1px solid #d63030;color:#fff !important;}
/*** 文章页 START ****/
.newsinfo{ text-align: center; border-bottom: 1px solid #DCDCDC; line-height: 30px; margin-bottom: 10px;}
.secnr{height:auto;text-align:left;min-height:550px;_height:550px;}
.wzy_position{height:30px;line-height:20px;padding-left:27px;background:url(../img_edu/wz_ico.png) 5px 2px no-repeat;font-size:14px;color:#505050;overflow:hidden;border-bottom:#ddd 1px solid;}
.wzy_position a{color:#505050;}
.wzy_position a:hover{color:#df3201;}
.wzy_position .search-keywords{color:#f00;}
#wenzhang{width:1000px;margin:auto;font-size:16px;line-height:200%;height:auto;padding:0;}
.wztit{font-size:30px;line-height:40px;text-align:center;padding-top:25px;}
.wzfbt{line-height:36px;text-align:center;font-size:22px;font-weight:100;margin-top:5px;}
.wzbjxx{line-height:34px;color:#666;font-size:12px;text-align:center;border-bottom:#dbdee1 1px solid;height:40px;padding-top:10px;position:relative;overflow:hidden;}
.wzbjxx a{font-size:12px;color:#666;cursor:pointer;}
.wzbjxx a:hover{color:#df3201;}
.wzcon{padding:20px 10px;width:980px;height:auto;min-height:450px;_height:450px;font-size:16px;line-height:200%;text-align:justify;text-justify:inter-ideograph;}
.wzcon table{max-width:980px !important;margin:auto;}
.wzcon img{max-width:900px;}
.wzbot{padding-top:10px;padding-bottom:20px;font-size:14px;line-height:28px;color:#666;}
.wzbot a{color:#666;}
.wzbot a:hover{color:#df3201;}
.wzbot1{height:50px;line-height:36px;text-align:right;font-size:12px;color:#999;padding:15px 10px 0;border-top:#dbdee1 1px solid;}
.wzbot1 a{color:#999;line-height:36px;}
.wzbot1 a:hover{color:#df3201;text-decoration:none;}
.wzbot1 ul{float:left;}
.wzbot1 ul.fxd_xx{width:300px;text-align:left;height:30px;}
.wzbot1 ul.fxd_close{width:136px;float:right;text-align:left;overflow:hidden;}
.wzbot1 ul.fxd_close .print_btn{display:block;float:left;width:68px;height:26px;line-height:26px;background:url(../img_edu/print.gif) 0 5px no-repeat;padding-left:22px;}
.wzbot1 ul.fxd_close .close_btn{display:block;float:left;width:24px;height:26px;line-height:26px;padding-left:22px;background:url(../img_edu/close1.gif) 0 5px no-repeat;}
.wzbot1 .share-box{position: relative;top:0;}
.sharebot{width:187px;height:28px;float:left;background:url(../img_edu/share.gif) no-repeat;color:#fff;font-size:16px;line-height:28px;}
.sharebot span{padding-left:12px;float:left;}
.sharebot a{float:left !important;margin-top:2px !important;padding-left:24px !important;}
.sharebot .botwx{margin-left:3px;}
.sharebot .botmore{background:none !important;margin-right:0 !important;}
#bsPanelHolder{height:auto;display:inline;overflow:hidden;}
.bdshare-button-style0-24 a, .bdshare-button-style0-24 .bds_more{margin: 2px 3px 2px 0!important; }
.bdshare-button-style0-24 .bds_more{background:none!important;}
.video_main_content{text-align:center;padding:30px 0 0;}
.sp_wzcon{padding:20px 10px;width:980px;height:auto;font-size:16px;line-height:200%;}
.sp_wzcon table{max-width:980px !important;margin:auto;}

/*搜索详细页*/
.ssy_container{padding:15px 10px;margin:auto;}
.ssy_leftbar{width:210px;height:auto;margin-bottom:50px;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:20px;font-size:16px;font-weight:bold;color:#333;}
.total_wz,.searchType-column{height:auto;margin-bottom:10px;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#db3630;}
.ssy_rightbar{width:800px;height:auto;padding-top:10px;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:14px;}
.ssy_rightbar .search-list li.search-title a{}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto; margin-bottom:5px;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}
.secondsearch{ width:400px; height:40px; clear:both; position:relative; margin-bottom:20px; } 
.secondsearch .topsearchtext{ border:1px solid #ddd; height:38px; line-height:38px; background:#fff; width:280px; padding:0 9px; float:left; font-size:14px; border-right:none;}
.secondsearch .secondsearchbtn{ width:100px; height:40px; background:#db3731; color:#fff; border:none; font-size:16px; float:left; cursor:pointer;}
.secondsearch .msg-box{ position:absolute; left:0px; top:0px;}

/* 信息排行 */
#wenzhang .phy_table{margin:auto;border-collapse:collapse;margin-top:15px;}
#wenzhang .phy_table th,#wenzhang .phy_table td{border:#e3e3e3 1px solid;line-height:30px;padding:5px 7px;text-align:center;}
#wenzhang .phy_table th{font-weight:bold;background:#fbeceb;color:#db3630;}
#wenzhang .phy_table .even td{background:#f7f7f7;}
#wenzhang .phy_table .bottitle td{background:#eee;}